a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
html, body { min-height: 100% } 
#button_3dae042d { box-sizing: border-box; vertical-align: bottom; border-radius: 40px; position:relative; display: inline-block; width:80px; height:80px; background-color:#0080C0; border: 1px solid #0080C0;  }
#button_3dae042d:hover { background-color:#0089CD; border-color:#0080C0; transition: 0.2s all ease-in-out; transform: scale(1.02); }
#button_3dae042d:hover { color:#FFFFFF; }
body  {
    background-image: url('rc_images/czerwone.jpg');
  background-size:cover;

 -webkit-animation: slidein 100s;
        animation: slidein 100s;

      -webkit-animation-fill-mode: forwards;
        animation-fill-mode: forwards;

        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;

        -webkit-animation-direction: alternate;
        animation-direction: alternate;              
}

@-webkit-keyframes slidein {
from {background-position: top; background-size:1700px; }
to {background-position: -100px -10px;background-size:1700px;}
}

@keyframes slidein {
from {background-position: top;background-size:1700px; }
to {background-position: -100px -10px;background-size:1700px;}

}
.textstyle1 { text-align:left; }
.textstyle2 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle3 { text-align:center; }
#form_5d6e8fc5 { vertical-align: top; border-radius: 7px; box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.588235); position:relative; display: inline-block; width:83%; min-height:439px; min-width:308px; max-width:308px;
 

background-color:rgba(255, 255, 255, 0.74902);
 backdrop-filter: blur(3px);  }


#form_5d6e8fc5_padding { margin: 10px; display: block;  }
.textstyle4 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#edit_5f0116bc { box-sizing: border-box; vertical-align: bottom; border-radius: 2px; position:relative; display: inline-block; width:250px; height:48px; background-color:rgba(255, 255, 255, 0.098039); border: 1px solid #000000; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;
}
#edit_10e32479 { box-sizing: border-box; vertical-align: bottom; border-radius: 2px; position:relative; display: inline-block; width:250px; height:48px; background-color:rgba(255, 255, 255, 0.098039); border: 1px solid #000000; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#button_3dae042d { box-sizing: border-box; vertical-align: bottom; border-radius: 2px; position:relative; display: inline-block; width:80px; height:40px; background-color:#0080C0; border: 1px solid #0080C0; font-size:12pt; font-family:Verdana, Geneva, sans-serif; color:#FFFFFF; margin-top: 20px;  }
